#This file stores configuration options for AngelicaShaders, such as the currently active shaderpack
#Sun Dec 22 13:49:07 MSK 2024
disableUpdateMessage=false
enableShaders=true
maxShadowRenderDistance=32
shaderPack=
